function pe=CreatePVector(pengrid,elements,grids,materials,inputs,analysis_type);
%CREATEPVECTOR - create an empty load vector for a pengrid 
%
%   Usage:
%      pe=CreatePVector(load,elements,grids,materials,inputs,analysis_type)
% 
%   See also PENALTYCREATEPVECTOR, PENALTYCREATEKMATRIX

pe=elemvector(0);
